a:link {color:#800000;}
a:visited {color:#800000;}
a:hover {color:#7f7f7f;}
a:active {color:#cc8080;}
.Wp-Corps-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-de-texte-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400; text-indent:24.0px;
}
.Wp-H1-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-H3-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-List-Paragraph-P
{
    margin:0.0px 0.0px 11.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Standard-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-normal-p-p-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-normal-p5-P
{
    margin:0.0px 10.0px 0.0px 0.0px; text-align:justify; font-weight:400;
}
.Wp-Emphasis-C
{
    font-family:"Arial", sans-serif; font-style:italic; color:#800000;
}
.Wp-Hyperlink-C
{
    font-family:"Arial", sans-serif; color:#0000ff; text-decoration:underline;
}
.Wp-Police-de-paragraphe-par-défaut-C
{
    font-family:"Arial", sans-serif; color:#800000;
}
.Wp-Strong-C
{
    font-family:"Arial", sans-serif; font-weight:700; color:#800000;
}
.Wp-apple-converted-space-C
{
    font-family:"Arial", sans-serif; color:#800000;
}
.Wp-placeholder-c-C
{
    font-family:"Arial", sans-serif; color:#800000;
}
.Wp-x_apple-style-span-C
{
    font-family:"Arial", sans-serif; color:#800000;
}